/* TEXT COLUMN GAP */
div.row {
    --gutter-x: 3rem;
 }
 
 .com-content-article__body{
    margin-left: 2rem;
    margin-right: 2rem;
 }

.page-header{
    margin-left:2rem;  /*Align h1 title with text*/
}

figcaption, .caption {
    font-size: 0.95rem; /* Adjust as needed */
}

.site-grid {
    max-width: 1280px; /* Max picture and text width */
}

/* main h3, h4, h5 {color:#1a0dab} */
/* main h3, h4, h5 {color:#0a0a5f} */
/* main h3, h4, h5 {color:#3A539B}  nice */
main h1, h2, h3, h4, h5 {color:#0F4880}
